@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
#c_portalResGroupColumn_detail-1624005736847 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupColumn_detail-1624005736847 >div{
animation-fill-mode:both;
}
#c_portalResGroupColumn_detail-1624005736847 .wrap{
width:1280px;
margin-left:auto;
margin-right:auto;
}
#c_portalResGroupColumn_detail-1624005736847 .banner{
position:relative;
margin-top:100px;
}
#c_portalResGroupColumn_detail-1624005736847 .banner img{
width:100%;
}
#c_portalResGroupColumn_detail-1624005736847 .banner_text{
position:absolute;
top:50%;
width:100%;
color:#fff;
-ms-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
#c_portalResGroupColumn_detail-1624005736847 .banner_subtitle{
line-height:1.2em;
}
#c_portalResGroupColumn_detail-1624005736847 .cumb_left{
display:none;
}
#c_portalResGroupColumn_detail-1624005736847 .banner_title{
position:relative;
}
@media only screen  and (max-width:1366px){
#c_portalResGroupColumn_detail-1624005736847 .wrap{width: 1100px;}
#c_portalResGroupColumn_detail-1624005736847 .banner{
  position:relative;
  margin-top:116px;
}
}
@media only screen and (max-width: 1200px){
#c_portalResGroupColumn_detail-1624005736847 .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen  and (max-width:1024px){
#c_portalResGroupColumn_detail-1624005736847 .banner{margin-top:48px;}
}
@media only screen  and (max-width:768px){
#c_portalResGroupColumn_detail-1624005736847 .wrap{padding-right:10px;padding-left: 10px;}
}
#c_portalResGroupColumn_detail-1624005736847{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupBreadcrumb_nav-1624005736852 >div{
animation-fill-mode:both;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb{
line-height:60px;
border-bottom:1px solid #eaeaea;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb a{
color:#333;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb a:hover{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb  .right_cumb li{
padding:0 15px;
position:relative;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb  .right_cumb li:after{
content:"|";
color:#333;
position:absolute;
right:0;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb  .right_cumb li:last-child:after{
display:none;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb  .right_cumb li.active:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb  .right_cumb li:hover:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb  .right_cumb li.active a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb  .right_cumb li:hover a{
color:#f7b600;
}
@media only screen and (max-width: 768px){
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb{line-height:30px;}
#c_portalResGroupBreadcrumb_nav-1624005736852 .cumb .right_cumb li {padding: 0 10px;}
}
#c_portalResGroupBreadcrumb_nav-1624005736852{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-16240068045633407 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-16240068045633407 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-16240068045633407 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-16240068045633407 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .contact{
padding:5.83% 0 6.51%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .top_img{
margin-bottom:9.3%;
overflow:hidden;
}
#c_portalResGroupNewsNew_list-16240068045633407 .top_img img{
width:100%;
transition:all 0.8s;
}
#c_portalResGroupNewsNew_list-16240068045633407 .top_img:hover img{
transition:all 0.8s;
transform:scale(1.06);
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left{
width:72.2%;
position:relative;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li{
position:absolute;
left:61.51%;
top:83%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li:nth-child(1){
top:72%;
left:59.9%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li:nth-child(3){
top:73.3%;
left:61.5%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li:nth-child(4){
top:75%;
left:60%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li:nth-child(5){
top:40%;
left:65.5%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li:nth-child(6){
top:65.5%;
left:74%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li:nth-child(2){
top:68.8%;
left:60.5%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li.active i{
width:25px;
height:33px;
background:url(/html/web/guhan/img/zuobiao1.png) no-repeat;
background-size:100%;
transform:translate(-50% ,-50%);
transition:all 0.4s;
-webkit-animation-iteration-count:infinite;
animation-iteration-count:infinite;
animation-duration:0.4s;
-webkit-animation-duration:0.4s;
animation-timing-function:linear;
-webkit-animation-timing-function:linear;
-webkit-animation-name:pulsed1;
animation-name:pulsed1;
margin-top:-10px;
margin-left:10px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li i{
width:16px;
height:16px;
background:url(/html/web/guhan/img/zuobiao2.png) no-repeat;
background-size:100%;
display:block;
transition:all 0.4s;
position:relative;
z-index:3;
-webkit-animation-iteration-count:infinite;
animation-iteration-count:infinite;
animation-duration:1.6s;
-webkit-animation-duration:1.6s;
animation-timing-function:linear;
-webkit-animation-timing-function:linear;
-webkit-animation-name:pulsed;
animation-name:pulsed;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left img{
width:100%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right{
width:25.8%;
margin-left:2%;
position:relative;
height:830px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container{
width:100%;
height:100%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide{
height:auto;
padding:25px;
background:#faf5ea;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide .dizhi{
margin-bottom:8px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide .dizhi i{
color:#ab8030;
font-size:16px;
margin-right:15px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide .dizhi i.icon1:before{
content:'\e6a0';
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide .dizhi i.icon2:before{
content:'\e630';
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide .dizhi i.icon3:before{
content:'\e628';
}
#c_portalResGroupNewsNew_list-16240068045633407 .swiper-button-prev{
width:100%;
height:38px;
background:url(/html/web/guhan/img/topbtn.png) no-repeat center;
top:-50px;
left:0px;
margin-top:0px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .swiper-button-next{
width:100%;
height:38px;
background:url(/html/web/guhan/img/bottombtn.png) no-repeat center;
background-size:100%;
top:auto;
bottom:-50px;
right:0px;
margin-top:0px;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide.active{
background:#dbbc6b;
color:#fff;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide.active .e_icon{
color:#fff;
}
@media only screen and (max-width: 1600px){

#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right{
  height: 735px;
  }
}
@media only screen and (max-width: 1366px){

#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right{
  height:628px;
  }
}
@media only screen and (max-width: 768px){

#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left {
    width: 100%;
}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right {
    width: 100%;margin-left:0;padding: 5% 0;height:auto;}
#c_portalResGroupNewsNew_list-16240068045633407 .swiper-button-prev{
  display:none;
  }
#c_portalResGroupNewsNew_list-16240068045633407 .swiper-button-next{
  display:none;
  }
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .right .swiper-container .swiper-slide{padding: 15px;}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li i{
  width:10px;
    height:10px;}
#c_portalResGroupNewsNew_list-16240068045633407 .bottom_list .left li.active i {
    width: 15px;
    height: 23px;}
}
#c_portalResGroupNewsNew_list-16240068045633407{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
